version: 1
directus: 11.17.3
vendor: postgres
collections:
  - collection: blog
    meta:
      accountability: all
      archive_app_filter: true
      archive_field: status
      archive_value: archived
      collapse: open
      collection: blog
      color: null
      display_template: null
      group: null
      hidden: false
      icon: null
      item_duplication_fields: null
      note: null
      preview_url: null
      singleton: false
      sort: null
      sort_field: null
      translations: null
      unarchive_value: draft
      versioning: false
    schema:
      name: blog
  - collection: page
    meta:
      accountability: all
      archive_app_filter: true
      archive_field: status
      archive_value: archived
      collapse: open
      collection: page
      color: null
      display_template: null
      group: null
      hidden: false
      icon: null
      item_duplication_fields: null
      note: null
      preview_url: null
      singleton: false
      sort: 1
      sort_field: null
      translations: null
      unarchive_value: draft
      versioning: false
    schema:
      name: page
  - collection: seo
    meta:
      accountability: all
      archive_app_filter: true
      archive_field: null
      archive_value: null
      collapse: open
      collection: seo
      color: null
      display_template: null
      group: page
      hidden: false
      icon: null
      item_duplication_fields: null
      note: null
      preview_url: null
      singleton: false
      sort: 1
      sort_field: null
      translations: null
      unarchive_value: null
      versioning: false
    schema:
      name: seo
fields:
  - collection: blog
    field: id
    type: uuid
    meta:
      collection: blog
      conditions: null
      display: null
      display_options: null
      field: id
      group: null
      hidden: true
      interface: input
      note: null
      options: null
      readonly: true
      required: false
      searchable: true
      sort: 1
      special:
        - uuid
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: id
      table: blog
      data_type: uuid
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: true
      is_indexed: false
      is_primary_key: true
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: blog
    field: status
    type: string
    meta:
      collection: blog
      conditions: null
      display: labels
      display_options:
        choices:
          - background: var(--theme--primary-background)
            color: var(--theme--primary)
            foreground: var(--theme--primary)
            text: $t:published
            value: published
          - background: var(--theme--background-normal)
            color: var(--theme--foreground)
            foreground: var(--theme--foreground)
            text: $t:draft
            value: draft
          - background: var(--theme--warning-background)
            color: var(--theme--warning)
            foreground: var(--theme--warning)
            text: $t:archived
            value: archived
        showAsDot: true
      field: status
      group: null
      hidden: false
      interface: select-dropdown
      note: null
      options:
        choices:
          - color: var(--theme--primary)
            text: $t:published
            value: published
          - color: var(--theme--foreground)
            text: $t:draft
            value: draft
          - color: var(--theme--warning)
            text: $t:archived
            value: archived
      readonly: false
      required: false
      searchable: true
      sort: 11
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: status
      table: blog
      data_type: character varying
      default_value: draft
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: blog
    field: user_created
    type: uuid
    meta:
      collection: blog
      conditions: null
      display: user
      display_options: null
      field: user_created
      group: null
      hidden: true
      interface: select-dropdown-m2o
      note: null
      options:
        template: '{{avatar}} {{first_name}} {{last_name}}'
      readonly: true
      required: false
      searchable: true
      sort: 2
      special:
        - user-created
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: user_created
      table: blog
      data_type: uuid
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: directus_users
      foreign_key_column: id
  - collection: blog
    field: date_created
    type: timestamp
    meta:
      collection: blog
      conditions: null
      display: datetime
      display_options:
        relative: true
      field: date_created
      group: null
      hidden: true
      interface: datetime
      note: null
      options: null
      readonly: true
      required: false
      searchable: true
      sort: 3
      special:
        - date-created
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: date_created
      table: blog
      data_type: timestamp with time zone
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: blog
    field: user_updated
    type: uuid
    meta:
      collection: blog
      conditions: null
      display: user
      display_options: null
      field: user_updated
      group: null
      hidden: true
      interface: select-dropdown-m2o
      note: null
      options:
        template: '{{avatar}} {{first_name}} {{last_name}}'
      readonly: true
      required: false
      searchable: true
      sort: 4
      special:
        - user-updated
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: user_updated
      table: blog
      data_type: uuid
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: directus_users
      foreign_key_column: id
  - collection: blog
    field: date_updated
    type: timestamp
    meta:
      collection: blog
      conditions: null
      display: datetime
      display_options:
        relative: true
      field: date_updated
      group: null
      hidden: true
      interface: datetime
      note: null
      options: null
      readonly: true
      required: false
      searchable: true
      sort: 5
      special:
        - date-updated
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: date_updated
      table: blog
      data_type: timestamp with time zone
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: blog
    field: title
    type: string
    meta:
      collection: blog
      conditions: null
      display: null
      display_options: null
      field: title
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: true
      searchable: true
      sort: 6
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: title
      table: blog
      data_type: character varying
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: blog
    field: description
    type: json
    meta:
      collection: blog
      conditions: null
      display: null
      display_options: null
      field: description
      group: null
      hidden: false
      interface: input-block-editor
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 9
      special:
        - cast-json
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: description
      table: blog
      data_type: json
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: blog
    field: content
    type: json
    meta:
      collection: blog
      conditions: null
      display: null
      display_options: null
      field: content
      group: null
      hidden: false
      interface: input-block-editor
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 10
      special:
        - cast-json
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: content
      table: blog
      data_type: json
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: blog
    field: featuredImage
    type: uuid
    meta:
      collection: blog
      conditions: null
      display: null
      display_options: null
      field: featuredImage
      group: null
      hidden: false
      interface: file-image
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 8
      special:
        - file
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: featuredImage
      table: blog
      data_type: uuid
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: directus_files
      foreign_key_column: id
  - collection: blog
    field: slug
    type: string
    meta:
      collection: blog
      conditions: null
      display: null
      display_options: null
      field: slug
      group: null
      hidden: false
      interface: input
      note: null
      options:
        slug: true
      readonly: false
      required: true
      searchable: true
      sort: 7
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: slug
      table: blog
      data_type: character varying
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: true
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: page
    field: id
    type: uuid
    meta:
      collection: page
      conditions: null
      display: null
      display_options: null
      field: id
      group: null
      hidden: true
      interface: input
      note: null
      options: null
      readonly: true
      required: false
      searchable: true
      sort: 1
      special:
        - uuid
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: id
      table: page
      data_type: uuid
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: true
      is_indexed: false
      is_primary_key: true
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: page
    field: status
    type: string
    meta:
      collection: page
      conditions: null
      display: labels
      display_options:
        choices:
          - background: var(--theme--primary-background)
            color: var(--theme--primary)
            foreground: var(--theme--primary)
            text: $t:published
            value: published
          - background: var(--theme--background-normal)
            color: var(--theme--foreground)
            foreground: var(--theme--foreground)
            text: $t:draft
            value: draft
          - background: var(--theme--warning-background)
            color: var(--theme--warning)
            foreground: var(--theme--warning)
            text: $t:archived
            value: archived
        showAsDot: true
      field: status
      group: null
      hidden: false
      interface: select-dropdown
      note: null
      options:
        choices:
          - color: var(--theme--primary)
            text: $t:published
            value: published
          - color: var(--theme--foreground)
            text: $t:draft
            value: draft
          - color: var(--theme--warning)
            text: $t:archived
            value: archived
      readonly: false
      required: false
      searchable: true
      sort: 9
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: status
      table: page
      data_type: character varying
      default_value: published
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: page
    field: user_created
    type: uuid
    meta:
      collection: page
      conditions: null
      display: user
      display_options: null
      field: user_created
      group: null
      hidden: true
      interface: select-dropdown-m2o
      note: null
      options:
        template: '{{avatar}} {{first_name}} {{last_name}}'
      readonly: true
      required: false
      searchable: true
      sort: 2
      special:
        - user-created
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: user_created
      table: page
      data_type: uuid
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: directus_users
      foreign_key_column: id
  - collection: page
    field: date_created
    type: timestamp
    meta:
      collection: page
      conditions: null
      display: datetime
      display_options:
        relative: true
      field: date_created
      group: null
      hidden: true
      interface: datetime
      note: null
      options: null
      readonly: true
      required: false
      searchable: true
      sort: 3
      special:
        - date-created
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: date_created
      table: page
      data_type: timestamp with time zone
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: page
    field: user_updated
    type: uuid
    meta:
      collection: page
      conditions: null
      display: user
      display_options: null
      field: user_updated
      group: null
      hidden: true
      interface: select-dropdown-m2o
      note: null
      options:
        template: '{{avatar}} {{first_name}} {{last_name}}'
      readonly: true
      required: false
      searchable: true
      sort: 4
      special:
        - user-updated
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: user_updated
      table: page
      data_type: uuid
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: directus_users
      foreign_key_column: id
  - collection: page
    field: date_updated
    type: timestamp
    meta:
      collection: page
      conditions: null
      display: datetime
      display_options:
        relative: true
      field: date_updated
      group: null
      hidden: true
      interface: datetime
      note: null
      options: null
      readonly: true
      required: false
      searchable: true
      sort: 5
      special:
        - date-updated
      translations: null
      validation: null
      validation_message: null
      width: half
    schema:
      name: date_updated
      table: page
      data_type: timestamp with time zone
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: page
    field: featuredImage
    type: uuid
    meta:
      collection: page
      conditions: null
      display: null
      display_options: null
      field: featuredImage
      group: null
      hidden: false
      interface: file-image
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 8
      special:
        - file
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: featuredImage
      table: page
      data_type: uuid
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: directus_files
      foreign_key_column: id
  - collection: page
    field: slug
    type: string
    meta:
      collection: page
      conditions: null
      display: null
      display_options: null
      field: slug
      group: null
      hidden: false
      interface: input
      note: null
      options:
        slug: true
      readonly: false
      required: true
      searchable: true
      sort: 7
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: slug
      table: page
      data_type: character varying
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: true
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: page
    field: title
    type: string
    meta:
      collection: page
      conditions: null
      display: null
      display_options: null
      field: title
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: true
      searchable: true
      sort: 6
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: title
      table: page
      data_type: character varying
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: page
    field: seo
    type: uuid
    meta:
      collection: page
      conditions: null
      display: null
      display_options: null
      field: seo
      group: null
      hidden: false
      interface: select-dropdown-m2o
      note: null
      options:
        template: '{{title}}'
      readonly: false
      required: false
      searchable: true
      sort: 10
      special:
        - m2o
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: seo
      table: page
      data_type: uuid
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: seo
      foreign_key_column: id
  - collection: seo
    field: id
    type: uuid
    meta:
      collection: seo
      conditions: null
      display: null
      display_options: null
      field: id
      group: null
      hidden: true
      interface: input
      note: null
      options: null
      readonly: true
      required: false
      searchable: true
      sort: 1
      special:
        - uuid
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: id
      table: seo
      data_type: uuid
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: true
      is_indexed: false
      is_primary_key: true
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: seo
    field: title
    type: string
    meta:
      collection: seo
      conditions: null
      display: null
      display_options: null
      field: title
      group: null
      hidden: false
      interface: input
      note: null
      options: null
      readonly: false
      required: true
      searchable: true
      sort: 2
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: title
      table: seo
      data_type: character varying
      default_value: null
      max_length: 255
      numeric_precision: null
      numeric_scale: null
      is_nullable: false
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: seo
    field: description
    type: text
    meta:
      collection: seo
      conditions: null
      display: null
      display_options: null
      field: description
      group: null
      hidden: false
      interface: input-multiline
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 3
      special: null
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: description
      table: seo
      data_type: text
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: null
      foreign_key_column: null
  - collection: seo
    field: image
    type: uuid
    meta:
      collection: seo
      conditions: null
      display: null
      display_options: null
      field: image
      group: null
      hidden: false
      interface: file-image
      note: null
      options: null
      readonly: false
      required: false
      searchable: true
      sort: 4
      special:
        - file
      translations: null
      validation: null
      validation_message: null
      width: full
    schema:
      name: image
      table: seo
      data_type: uuid
      default_value: null
      max_length: null
      numeric_precision: null
      numeric_scale: null
      is_nullable: true
      is_unique: false
      is_indexed: false
      is_primary_key: false
      is_generated: false
      generation_expression: null
      has_auto_increment: false
      foreign_key_table: directus_files
      foreign_key_column: id
systemFields:
  - collection: directus_activity
    field: timestamp
    schema:
      is_indexed: true
  - collection: directus_revisions
    field: activity
    schema:
      is_indexed: true
  - collection: directus_revisions
    field: parent
    schema:
      is_indexed: true
relations:
  - collection: blog
    field: user_updated
    related_collection: directus_users
    meta:
      junction_field: null
      many_collection: blog
      many_field: user_updated
      one_allowed_collections: null
      one_collection: directus_users
      one_collection_field: null
      one_deselect_action: nullify
      one_field: null
      sort_field: null
    schema:
      table: blog
      column: user_updated
      foreign_key_table: directus_users
      foreign_key_column: id
      constraint_name: blog_user_updated_foreign
      on_update: NO ACTION
      on_delete: NO ACTION
  - collection: blog
    field: user_created
    related_collection: directus_users
    meta:
      junction_field: null
      many_collection: blog
      many_field: user_created
      one_allowed_collections: null
      one_collection: directus_users
      one_collection_field: null
      one_deselect_action: nullify
      one_field: null
      sort_field: null
    schema:
      table: blog
      column: user_created
      foreign_key_table: directus_users
      foreign_key_column: id
      constraint_name: blog_user_created_foreign
      on_update: NO ACTION
      on_delete: NO ACTION
  - collection: blog
    field: featuredImage
    related_collection: directus_files
    meta:
      junction_field: null
      many_collection: blog
      many_field: featuredImage
      one_allowed_collections: null
      one_collection: directus_files
      one_collection_field: null
      one_deselect_action: nullify
      one_field: null
      sort_field: null
    schema:
      table: blog
      column: featuredImage
      foreign_key_table: directus_files
      foreign_key_column: id
      constraint_name: blog_featuredimage_foreign
      on_update: NO ACTION
      on_delete: SET NULL
  - collection: page
    field: user_created
    related_collection: directus_users
    meta:
      junction_field: null
      many_collection: page
      many_field: user_created
      one_allowed_collections: null
      one_collection: directus_users
      one_collection_field: null
      one_deselect_action: nullify
      one_field: null
      sort_field: null
    schema:
      table: page
      column: user_created
      foreign_key_table: directus_users
      foreign_key_column: id
      constraint_name: page_user_created_foreign
      on_update: NO ACTION
      on_delete: NO ACTION
  - collection: page
    field: user_updated
    related_collection: directus_users
    meta:
      junction_field: null
      many_collection: page
      many_field: user_updated
      one_allowed_collections: null
      one_collection: directus_users
      one_collection_field: null
      one_deselect_action: nullify
      one_field: null
      sort_field: null
    schema:
      table: page
      column: user_updated
      foreign_key_table: directus_users
      foreign_key_column: id
      constraint_name: page_user_updated_foreign
      on_update: NO ACTION
      on_delete: NO ACTION
  - collection: page
    field: featuredImage
    related_collection: directus_files
    meta:
      junction_field: null
      many_collection: page
      many_field: featuredImage
      one_allowed_collections: null
      one_collection: directus_files
      one_collection_field: null
      one_deselect_action: nullify
      one_field: null
      sort_field: null
    schema:
      table: page
      column: featuredImage
      foreign_key_table: directus_files
      foreign_key_column: id
      constraint_name: page_featuredimage_foreign
      on_update: NO ACTION
      on_delete: SET NULL
  - collection: page
    field: seo
    related_collection: seo
    meta:
      junction_field: null
      many_collection: page
      many_field: seo
      one_allowed_collections: null
      one_collection: seo
      one_collection_field: null
      one_deselect_action: nullify
      one_field: null
      sort_field: null
    schema:
      table: page
      column: seo
      foreign_key_table: seo
      foreign_key_column: id
      constraint_name: page_seo_foreign
      on_update: NO ACTION
      on_delete: SET NULL
  - collection: seo
    field: image
    related_collection: directus_files
    meta:
      junction_field: null
      many_collection: seo
      many_field: image
      one_allowed_collections: null
      one_collection: directus_files
      one_collection_field: null
      one_deselect_action: nullify
      one_field: null
      sort_field: null
    schema:
      table: seo
      column: image
      foreign_key_table: directus_files
      foreign_key_column: id
      constraint_name: seo_image_foreign
      on_update: NO ACTION
      on_delete: SET NULL
